JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AccessibilityTextValueInterface Member List

This is the complete list of members for AccessibilityTextValueInterface, including all inherited members.

getCurrentValue() const final | AccessibilityTextValueInterface | virtual
getCurrentValueAsString() const override=0 | AccessibilityTextValueInterface | pure virtual
getRange() const final | AccessibilityTextValueInterface | virtual
isReadOnly() const override=0 | AccessibilityTextValueInterface | pure virtual
setValue(double newValue) final | AccessibilityTextValueInterface | virtual
setValueAsString(const String &newValue) override=0 | AccessibilityTextValueInterface | pure virtual
~AccessibilityValueInterface()=default | AccessibilityValueInterface | virtual